<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f6fb2437a55ea6561c29398fc2d7e4a1">
  <dict>
    <!--2023-03-01 14:57:14.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-03-01 14:57:14.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:57:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:57:59.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:57:59.000-->
    <int key="maxMessageSize">512000</int>
    <!--2023-02-11 09:57:59.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-03-01 14:57:14.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 09:57:59.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2023-03-01 14:57:14.000-->
    <int key="utBearType">2</int>
    <!--2023-03-01 14:57:14.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc003.mcc334.pub.3gppnetwork.org</string>
    <!--2023-03-01 14:57:14.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-03-01 14:57:14.000-->
    <int key="utNafPort">8090</int>
    <!--2023-03-01 14:57:14.000-->
    <string key="utParamsCfg">15:1</string>
  </dict>
</config>
